## libnet-ldap-sid-perl 0.001

=== debian/changelog ===
libnet-ldap-sid-perl (0.001-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libnet-ldap-sid-perl: Add Multi-Arch:
    foreign. Changes-By: apply-multiarch-hints

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jan 2023 21:21:21 +0100

libnet-ldap-sid-perl (0.001-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:32 +0100

libnet-ldap-sid-perl (0.001-1~bpo8+2) UNRELEASED; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Feb 2018 15:12:37 +0100

libnet-ldap-sid-perl (0.001-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 05 Jan 2017 23:43:13 +0000

libnet-ldap-sid-perl (0.001-1) unstable; urgency=low

  * Initial Release. (Closes: #847378)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Fri, 09 Dec 2016 07:44:24 +0000
