=== debian/control ===
Source: libnet-ldap-sid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-sid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-sid-perl.git
Homepage: https://metacpan.org/release/Net-LDAP-SID
Rules-Requires-Root: no

Package: libnet-ldap-sid-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for Active Directory Security Identifier (SID) manipulation
 Microsoft Active Directory stores a Security Identifier (SID) in an attribute
 with syntax String(Sid). Net::Ldap::Sid contains functions to convert a SID
 between the binary String(Sid) representation and a string representation.
