=== debian/watch ===
version=4
https://metacpan.org/release/Net-LDAP-SID   .*/Net-LDAP-SID-v?@ANY_VERSION@@ARCHIVE_EXT@$
